<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Wed Nov 28 22:35:13 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.entity (HttpCore 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2012-11-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/impl/entity/package-summary.html" target="classFrame">org.apache.http.impl.entity</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DisallowIdentityContentLengthStrategy.html" title="class in org.apache.http.impl.entity" target="classFrame">DisallowIdentityContentLengthStrategy</A>
<BR>
<A HREF="EntityDeserializer.html" title="class in org.apache.http.impl.entity" target="classFrame">EntityDeserializer</A>
<BR>
<A HREF="EntitySerializer.html" title="class in org.apache.http.impl.entity" target="classFrame">EntitySerializer</A>
<BR>
<A HREF="LaxContentLengthStrategy.html" title="class in org.apache.http.impl.entity" target="classFrame">LaxContentLengthStrategy</A>
<BR>
<A HREF="StrictContentLengthStrategy.html" title="class in org.apache.http.impl.entity" target="classFrame">StrictContentLengthStrategy</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
